[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] Apache2 update



On Fri, Oct 21, 2005 at 09:38:15AM +0900, James H Tsuruta wrote:
> The same thing happened to me on a system running SuSE 9.0.  My
> APACHE_MODULES reverted to a default (I think) after a YOU...  Restarted
> apache2 somewhere down the line, and voila, no more php!  I didn't really

What do you mean by "I think"? Do you know or not? :-)

A change to APACHE_MODULES should not happen, I have never seen one to
occur in literally thousands of updates and I would have no explanation
why one _should_ occur. It would be a serious bug indeed.

> know what I was doing, so I had dismissed it as user error, but it would
> make me feel less dumb if I could blame it on the YOUpdate.

... I'm sorry. :-)

> The PHP installation I am using is self-compiled, not a SuSE package.  Could
> that be a contributing factor?

No, there should not be any interrelation.

> James

Regards,
Peter

-- 
SUSE LINUX Products GmbH                 Thought is limitation.
Research & Development                   Free your mind.

Attachment: pgpfjGeMLnRpj.pgp
Description: PGP signature